SHSH question

AmpedPotato

Well-known member
Dec 9, 2012
180
0
0
Visit site
My iPad is currently on 5.1.1 Absinthe. Unfortunately, I don't have the SHSH blob for 5.1.1, so if I ever need to restore it will have to be 6.1. So my question is, if I used TinyUmbrella to back up my 6.1 SHSH blob, will it work in allowing me to restore 6.1 even after 6.1.1 is released? Even though I got the SHSH blob while still on 5.1.1?


Sent from my iPad 2 using Tapatalk
 

Ipheuria

Well-known member
Jul 21, 2009
7,356
239
0
Visit site
I might be so wrong because I have never used my SHSH blobs or downgraded before. If you're device is on 5.1.1 then it will save the blobs for the version of the OS that is on your device. So in order to save your 6.1 blobs you will need to upgrade to 6.1 and if your device is on 5.1.1 right now it will save those blobs. Like I said maybe I'm totally wrong I've never had to save or use the SHSH blobs but I believe that is the way it works.
 

AmpedPotato

Well-known member
Dec 9, 2012
180
0
0
Visit site
No I don't think that's how it works. I could also be wrong, but it seems that you can only back up blobs for iOS versions that Apple is currently signing. Right now that would be 6.1. So even though my iPad is on 5.1.1, TinyUmbrella actually saved the blobs for 6.1 (they are even labeled as 6.1.) I just want to make sure that that blob will actually work even though I'm still on 5.1.1.


Sent from my iPad 2 using Tapatalk
 

Tanbam

Well-known member
Feb 11, 2012
190
3
0
Visit site
Your iPad captured the SHSH blobs for 6.1. There have been methods in the past that could capture the blobs that were for your currently installed version even if Apple was signing a later version (iFaith) but I don't know if it still works for these newer firmwares.

Those should allow you to restore to 6.1 even after 6.1.1 is released, based on past firmware versions, but I haven't heard anyone say that it's an option yet. I believe that it's getting harder and harder to predict what is going to be possible anymore.

It remains to be seen if 6.1.1 will be jailbroken when it's released. It also remains to be seen if you will be able to re-restore or upgrade to 6.1 after 6.1.1 is being signed. The only thing that is certain right now is that 6.1 is jailbreakable.

It may also be important to make sure that you used iTunes to upgrade to 6.1 if you want to be able to re-restore IF it is possible to do so after 6.1.1 is live. You could NOT re-restore to 5.1.1 if you used the OTA update. The blobs are apparently slightly different when upgrading OTA, and you needed to make sure that what was on the device was exactly the same as what was pulled by TinyUmbrella.

The safest bet right now, if you want to eventually update and keep the jailbreak, is to go ahead and update to 6.1 via iTunes and then save your blobs with TinyUmbrella. When 6.1.1 hits, and I think it will be soon based on the number of bugs reported in 6.1, it may be too late if you haven't done so yet...
 

Massie

Well-known member
Feb 9, 2010
5,063
332
83
Visit site
Assuming you have an iPad 2 from your sig: save 6.1 ASAP. Tiny Umbrella & redsn0w only save what Apple is signing at the moment, NOT what us on your device. I believe you can downgrade later in this way: iClarified - iPad - How to Downgrade Your iPad 2 From iOS 6.x to iOS 5.x (Windows) but I'm not clear if downgrading from 6.x to 6.x is actually working or not. But if it is working you'll need the blob, and now is the time to get it. What you're actually running at the moment doesn't matter.

Newer devices can't currently downgrade at all, which is why I'm not sure about the iPad 2 and 6.x.
 

Trending Posts

Members online

Forum statistics

Threads
260,853
Messages
1,768,509
Members
441,270
Latest member
Artiefischel99